RubyGems Navigation menu

authorization-san 1.0.1

A plugin for authorization in a ReSTful application.

Gemfile
          gem 'authorization-san', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install authorization-san -v 1.0.1
  
  
  
  
  
  
  

Total downloads 12,247

For this version 2,123

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.3.0 - March 20, 2014 (7.5 KB)
  2. 2.2.0 - June 22, 2012 (7.5 KB)
  3. 2.1.1 - June 22, 2012 (7.5 KB)
  4. 2.1.0 - November 17, 2011 (7.5 KB)
  5. 2.0.1 - March 1, 2011 (13 KB)
Show all versions (8 total)